@media print {
	.header {
        display:none;
	}
    .hero {
        display:none;
	}
    .footer {
        display:none;
	}
    div[data-region-name="sidebar"] {
        display:none;
    }
    div[data-region-name="header"] {
        display:none;
    }

    .slds-pill_container--bare.selfServiceArticleTopicList.selfServiceArticleLayout {
        display:none;
    }

    .forceCommunityArticleThumbVote {
        display:none;
    }

    .customButton {
        display:none;
    }

    .printLogoImage {
        display:block !important;
    }
}